Subject: [patch 0/4] PS3 AV/FB updates

From: [email-masked]
Date: Thu, 15 Feb 2007 16:23:01 +0100

Here are a few updates for the PS3 AV Settings and Frame Buffer Device Drivers,
in response to recent review comments.

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- Sony Network and Software Technology Center Europe (NSCE)
[email-masked] ------- The Corporate Village, Da Vincilaan 7-D1
Voice +32-2-7008453 Fax +32-2-7008622 ---------------- B-1935 Zaventem, Belgium